


/* Foreground Image Styles */

/* Position Styles */
.ts445p0{position:absolute;left:359px;top:49px;}
.ts445p1{position:absolute;left:359px;top:1153px;}
.ts445p2{position:absolute;left:10px;top:68px;}
.ts445p4{position:absolute;left:58px;top:68px;}
.ts445p6{position:absolute;left:58px;top:101px;}
.ts445p10{position:absolute;left:58px;top:133px;}
.ts445p11{position:absolute;left:58px;top:165px;}
.ts445p14{position:absolute;left:58px;top:213px;}
.ts445p16{position:absolute;left:106px;top:213px;}
.ts445p17{position:absolute;left:106px;top:245px;}
.ts445p18{position:absolute;left:106px;top:278px;}
.ts445p19{position:absolute;left:106px;top:310px;}
.ts445p21{position:absolute;left:106px;top:342px;}
.ts445p22{position:absolute;left:106px;top:374px;}
.ts445p23{position:absolute;left:106px;top:406px;}
.ts445p26{position:absolute;left:58px;top:447px;}
.ts445p28{position:absolute;left:106px;top:447px;}
.ts445p29{position:absolute;left:106px;top:479px;}
.ts445p30{position:absolute;left:106px;top:511px;}
.ts445p32{position:absolute;left:106px;top:543px;}
.ts445p34{position:absolute;left:58px;top:583px;}
.ts445p36{position:absolute;left:106px;top:583px;}
.ts445p37{position:absolute;left:106px;top:616px;}
.ts445p38{position:absolute;left:106px;top:648px;}
.ts445p40{position:absolute;left:106px;top:680px;}
.ts445p41{position:absolute;left:106px;top:712px;}
.ts445p44{position:absolute;left:106px;top:744px;}
.ts445p46{position:absolute;left:106px;top:777px;}
.ts445p47{position:absolute;left:106px;top:809px;}

/* Font Styles */
.ft0p445{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p445{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p445{font-style:italic;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }